<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>public-rpa.automation</groupId>
    <artifactId>abstract-browser-automation</artifactId>
    <version>1.0.0</version>

    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>

    <build>
        <plugins>
            <plugin>
                <groupId>org.apache.maven.plugins</groupId>
                <artifactId>maven-compiler-plugin</artifactId>
                <version>3.8.0</version>
                <configuration>
                    <release>17</release>
                </configuration>
            </plugin>
        </plugins>
    </build>
    <dependencies>
		<dependency>
		    <groupId>public-rpa.automation</groupId>
		    <artifactId>abstract-automation</artifactId>
		    <version>1.0.0</version>
		</dependency>
		<dependency>
		    <groupId>public-rpa.view</groupId>
		    <artifactId>abstract-browser-view</artifactId>
		    <version>1.0.0</version>
		</dependency>
		<dependency>
		    <groupId>org.seleniumhq.selenium</groupId>
		    <artifactId>selenium-java</artifactId>
		    <version>4.28.1</version>
		</dependency>
    </dependencies>
</project>
